
html, body
{
  overflow-y:auto;
   -webkit-overflow-scrolling: touch;
}

.flexslider
{
 background-color:#000;
 border: none;

}

#footer
{
  height: auto;
  
  bottom: 0;
  background: rgba(0,0,0,0.7);
}

.flex-viewport
{
 max-height: 700px;
 }

.flexslider .slides img
{
  max-height: 700px;
  width: auto;
  margin: auto;
  min-height: 80px;

}

body .ContentPaneText
{
  position: static;
  overflow: auto;
  height: auto;
  margin-top: 0px;
  overflow-x: hidden;
  max-width: 100%;


 }

  a.zoomInv
  {
   display: none;
  }

.Projectimagelist
{
  display: none;
}

#ContentPaneText
{
 margin-top: 0px;  
 margin-bottom: 80px;
 margin-left: 0;
}


#ContentPaneText.ContentPaneTextInner
{
 margin-top: 30px;  
}





#carousel li
{
  max-height: 80px;
  overflow: hidden;
}

#carousel img
{
  cursor: pointer;
}

@media only screen and (max-width: 1023px) {


html, body
{

   overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  
}


body .ContentPaneText
{
 
  overflow-y: scroll; /* has to be scroll, not auto */
  
 }




.Wrapperactive
{
  position: relative;
  left: 80%;
  margin-left: auto !important;
 
 
 }

.flex-viewport
{
 max-height: 240px; 
 }

.flexslider .slides img
{
  max-height: 240px;
  width: auto;
  margin: auto;
  max-width: 100%;
}

#carousel
{
  display: none;
}

.MobileBottomTitle
{
background-color: rgba(0,0,0,0.7);
  padding: 0;
  width: 100%;
  text-align:center;
  padding-top: 10px;
  padding-bottom: 10px;
   bottom: 0px;
}

}


@media only screen 
and (max-width: 768px) 
and (orientation: portrait)  {


    .flex-viewport
    {
       max-height: 500px;
    }

    .flexslider .slides img
    {
      max-height: 500px;
      width: auto;
      margin: auto;
      max-width: 100%;
    }

#slider
{
  margin-top: 0px;
}

}


@media only screen
and (max-width: 767px)
and (orientation: portrait)  {
  


a.zoomInv
{
 display:block;
 position: absolute;
 top: 10px;
 right: 40px;
 z-index: 999;
  
}


    .flex-viewport
    {
       max-height: 240px;
    }

    .flexslider .slides img
    {
      max-height: 240px;
      width: auto;
      margin: auto;
      max-width: 100%;
    }

#slider
{
  margin-top: 0px;
}

#slider.sliderFull
{

}

#slider.sliderFull .flex-viewport
{
  max-height: none;
}


#slider.sliderFull .flex-viewport .slides img
{
 max-height: none;

}

#slider.sliderFull .flex-direction-nav
{
 display: none;
}



}

@media only screen 
  and (max-device-width: 568px) 
  and (orientation: landscape) 
  {
 
    .flex-viewport
    {
       max-height: 350px;
    }

    .flexslider .slides img
    {
      max-height: 350px;
      width: auto;
      margin: auto;
      max-width: 100%;
    }

    #carousel
    {
      display: none;
    }

  }


/* Landscape */
@media only screen 
  and (min-width: 768px) 
  and (max-width: 1024px) 
  and (orientation: landscape) 
 {
  
    

}













































